Subject: RE: Pooling points
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Thu, 11 Oct 2001 12:02:13 -0700 (PDT)

We believe the reason why we received an 'Invalid Point for This Rate Schedule' validation message during the capacity release award process was due to the fact that pool point (POI 25309/DRN 716) is a Western Division point trying to added as a primary point on an FTS-2 contract.  The validation did not occur when the contract was created because this point was designated as a valid associated point behind a division.  

Can a western division point be set up as an associated point behind a market division?  If so, can the releasing shipper be allowed to release the associated point, which will then become the acquiring shipper's primary point on an FTS-2 contract?

Thanks,
Elizabeth

 -----Original Message-----
From: 	Bastida, Nancy  
Sent:	Thursday, October 11, 2001 1:40 PM
To:	Trevino, Linda
Cc:	Brown, Elizabeth; Lokey, Teb
Subject:	Pooling points
Importance:	High

Linda, Elizabeth posed a question to me asking if a firm contract can have pooling points with firm capacity.  My first inclination was that firm customers do not have pooling points with firm capacity on their firm contracts, but this is not to say that they cannot request to move to a pooling point and release from that point (I verified with Teb Lokey).  In our current contract system, there is not a validation stopping the user from inputting a pool point as a firm point on a contract, however, according to Elizabeth, she did get an error message when initiating a capacity release transaction from a pooling point (for testing).  So, what I think needs to happen, is that we allow pooling points to have firm capacity on both the contract and capacity release systems.  I do not believe this to be a high priority with implementation, but should however, be put in place with TW's implementation.  nb